/* - - - - - - - - - - - - - - - - - - - - -

Title : CSS Colour Tags

- - - - - - - - - - - - - - - - - - - - - */

/* ------------------------------------------------------------

	css tags

------------------------------------------------------------ */

html{
	background-color: #645D53 !important;
}	
body{
	background-color: #645D53 !important;
	color: #333333;
	border-top-color: #010D17;
}

/* links  */

a{color: #447749;}

/* ------------------------------------------------------------

	elements

------------------------------------------------------------ */

#mast-head{
	background: #010D17;
	color: #FFFFFF;
}
#mast-head a{
	color: #56626C;
}

/* button */

#button{
	border-color: #867F75;
}
#button span{
	background-color: #010D17;
	border-color: #867F75;
	color: #45515B;
}

/* --- */

#header h1 a{
	color: #FFFFFF;
}
#header span{
	color: #FFFFFF;
}
#search form #text, #search form #bt{
	background: #00203A;
	border-color: #867F75;
	color: #014177;}
#primary-content{
	background-color: #C8C0BC;
}

#side-navigation ul ul a, 
.copy ul a, 
#blog-categories a,
a.blog-category-link-enabled, 
div.blog-category-link-disabled, 
a.blog-archive-link-enabled, 
div.blog-archive-link-disabled, 
#blog-rss-feeds a, 
a.blog-comments-rss-link
{
	border-bottom-color: #C8C0BC;
}

/* ------------------------------------------------------------

	navigation

------------------------------------------------------------ */
#navigation{
	background: %colour_navigation_bg%;
}
#navigation ul li a,
#navigation ul ul a
{
	color: #FFFFFF;
}
#navigation li a.current, 
#navigation a.currentAncestor,
#navigation ul ul a
{
	background: #FFFFFF;
	color: #000000;
}

/* ------------------------------------------------------------

	banner

------------------------------------------------------------ */

#banner{
	background-color: #FDFBFF !important;
}
.photo-navigation{background-color: #645D53;}
.photo-links{background-color: #FDFBFF;}

/* ------------------------------------------------------------

	content

------------------------------------------------------------ */
#primary-content h1,
#primary-content h2,
#primary-content h3,
.album-title,
.movie-page-title,
.message-text{
	color: #1F3C5F;
}

.blog-entry-date, .blog-entry-date a{color: #916600;}

.thumbnail-wrap,
.movie-thumbnail-frame,
.filesharing-item,
.form-input-field
{
	border-color: #CCCCCC;
}

#extra-content{
	border-color: #090011;
	background-color: #001D31;
	color: #FFFFFF;
}
#extra-content a{
	color: #447749;
}
	
/* ------------------------------------------------------------

	secondary content

------------------------------------------------------------ */

#secondary-content{
	color: #E0CA9F;
}
#secondary-content h3{
	color: #E0CA9F;
	background-color: #001D31;
	border-bottom-color: #001D31;
}
#secondary-content a{
	color: #E0CA9F;
}
#side-navigation ul ul a{
	background-color: #014177;
	border-color: #014177;
	color: #E0CA9F;
}
#side-navigation ul ul a:hover{
	background-color: #92A8B9;
}

/* ------------------------------------------------------------

	breadcrumb

------------------------------------------------------------ */

#breadcrumb{
	border-color: %colour_layout_borders%;
	color: #E0CA9F;
}
#breadcrumb ul li a{color: #E0CA9F;}

/* ------------------------------------------------------------

	footer

------------------------------------------------------------ */

#footer{
	color: #D4D0D2;
	border-top-color: #867F75;
}
#footer a{
	color: #E0CA9F;
}